Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 10:34:37 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohamed azarudeen jahir hussain                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mohamed azarudeen jahir hussain Bot:  Hi Mohamed Azarudeen Jahir Hussain ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:25 PM, 13th Apr                     mohamed azarudeen jahir hussain                    Hi           02:26 PM, 13th Apr                   Mohammad                    Hi , Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            02:26 PM, 13th Apr                     mohamed azarudeen jahir hussain                    I want to know that exact status of my refund           02:27 PM, 13th Apr                     mohamed azarudeen jahir hussain                    7447659889           02:27 PM, 13th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           02:27 PM, 13th Apr                     mohamed azarudeen jahir hussain                    Please           02:27 PM, 13th Apr                   Mohammad                   Thank you for holding up           02:28 PM, 13th Apr                     mohamed azarudeen jahir hussain                    No issues           02:29 PM, 13th Apr                   Mohammad                   Sorry, for the delay , We can see the items have been collected and is is being quality checked  ,will be refunded  within 1-2 business days           02:29 PM, 13th Apr                     mohamed azarudeen jahir hussain                    Since more than week same reply. There is any options to check on online for status           02:30 PM, 13th Apr                     mohamed azarudeen jahir hussain                    I contacted more times I received that  the same information           02:31 PM, 13th Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           02:33 PM, 13th Apr                   Mohammad                   Is there anything else that i can assist you with ?           02:33 PM, 13th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:34 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2395742